code --install-extension alefragnani.project-manager
code --install-extension bibhasdn.django-html
code --install-extension Dart-Code.dart-code
code --install-extension Dart-Code.flutter
code --install-extension donjayamanne.githistory
code --install-extension eamodio.gitlens
code --install-extension hediet.vscode-drawio
code --install-extension jcbuisson.vue
code --install-extension MS-CEINTL.vscode-language-pack-it
code --install-extension ms-python.python
code --install-extension ms-python.vscode-pylance
code --install-extension ms-toolsai.jupyter
code --install-extension ms-toolsai.jupyter-keymap
code --install-extension ms-toolsai.jupyter-renderers
code --install-extension ms-vsliveshare.vsliveshare
code --install-extension octref.vetur
code --install-extension puppet.puppet-vscode
code --install-extension redhat.vscode-commons
code --install-extension redhat.vscode-xml
code --install-extension searKing.preview-vscode
code --install-extension WakaTime.vscode-wakatime
